Bug 1281542 - [RFE] Add man pages for configuration files
[RFE] Add man pages for configuration files
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-keystonemiddleware (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity medium
: ---
: 10.0 (Newton)
Assigned To: John Dennis
Shai Revivo
: FutureFeature, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 13:02 EST by Thom Carlin
Modified: 2017-02-08 14:03 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-08 14:03:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-11-12 13:02:01 EST
Description of enhancement:

Create man pages to cover configuration files.

Version-Release number of selected component (if applicable):


Additional info:
Comment 3 Rob Crittenden 2017-02-07 17:58:12 EST
Can you clarify which documentation you're looking for?

I assume you are looking for something like this to be converted to man pages, but for what config file(s) I'm not entirely sure as any/all services can use middleware. http://docs.openstack.org/developer/keystonemiddleware/middlewarearchitecture.html
Comment 4 Thom Carlin 2017-02-08 14:03:10 EST
Agreed, it's been too long and my Description is too vague.  Marking as CLOSED/INSUFFICIENT_DATA.

If someone else would like additional documentation, please open a new bug with more specific details.

Note You need to log in before you can comment on or make changes to this bug.